{
  "name": "@wrnexus/core",
  "version": "0.2.35",
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./jsx-runtime": "./src/jsx-runtime.ts",
    "./jsx-dev-runtime": "./src/jsx-dev-runtime.ts"
  }
}
